﻿body {
    font-family: sans-serif;
    font-size: 14px;
    color: #6e6a6a;
        background: lightgray;
         /*background: url('../img/bg3.jpg') no-repeat center center fixed; 
         background-size:cover;*/
       
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
padding:5px
}
td, th {
    padding: 5px;
}
tr:nth-child(even) {background: #CCC ;color: #001f1a;}
tr:nth-child(odd) {background: #FFF; color: #001f1a;}
h1 {
    text-align:center;
}
.clear {
    clear:both;
}
#mainContainer  {
      
            background: white;
}
.lfloat {
    float:left;
}
.rfloat {
    float:right;
}
.disabled{
    pointer-events:none;
    opacity:0.4;
}
.legend div {
    margin:2px;
}
.legend img{
    width: 28px;
    height: 34px;  
}a:hover {
    color: #39c;
    text-decoration: underline;
}

a:visited {
    color: #369;
}
a:link {
    color: #39c;
}
.p10{
    padding:10px;
}
.m10{
    margin:10px;
}
.mainWrapper {
    width: 100%;
    float: left;
    box-sizing: border-box;
    /*background: url('../img/bg.jpg') no-repeat center center fixed;*/ 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*********Header style starts***********/
header{
    padding:0!important;
    
}
.topRibbon {
    width:100%;
    background-color:#000;
    color:#fff;
    float:left;
    height:20px;
}
.logo {
   padding: 8px 0px;
    background: white;
    /*background: url('../img/header-banner_updated.png') no-repeat ; 
        background-size: contain;*/
    /*float:left;*/ 
}
.logo img{
        margin-bottom: 17px;
    padding-left: 28px;
        margin-top: 10px;
}
.logo h1 {
    float:right;
    color:#c4002c;
}
.banner {
    width: 102%;
   margin-left: -1.4%;
}
header .navbar {
    border-radius: 16px;
    background: #265d7b;
    margin: 0 0 20px 0;

}
#menuItems,.container-fluid {
    padding:0px;
}
#topLinks{
    margin-top: -5%;
}
#topLinks >div>p{
    font-size: 15px;
    float:right
}
#helpfulContactsLinks > p{
    float: right;
    /*margin-right: -21%;*/
}

header .navbar-nav {
    width:100%;
}
header .navbar-nav > li {
    display: block;
    float: left;
    line-height: 80px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}
header .navbar-nav > li:hover,header .navbar-nav > li:active,header .nav > li:focus{
    background:#fff;
    color:black;
    text-decoration:underline
    
}
header .navbar-toggle .icon-bar {
    background:#fff;
}
header .navbar-toggle {
    float:left;

}
header .navbar-nav > li > a {
    padding: 0 19px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 46px;
    display: block;
    font-family: "Open Sans",sans-serif;    
}
.menuHeader {
    display:none;
    padding:10px;
    margin:0!important;
}

a:hover,a:focus {
    text-decoration: none;
}
.nav>li>a:focus {
    background-color: transparent;
}

 .nav>li>a:hover {
     color:black;
    background-color: white;
}

/*********Header style ends***********/

/*********Top tabs Links Style Starts************/
.topTabs > .col-md-3 > div, .topTabs > .col-sm-3 > div{    
    /*border:3px solid transparent;*/
    border-radius:5px;
    float: left;
    width: 100%;
    padding-top:10px;
    padding-bottom:10px ;
    color: #fff;
    cursor:pointer;
}
#tabRoadHazard {
    background-color:#006e96;
}
#tabWeatherWarnings {
    background-color:#fdbb2f;
}
#tabPowerOutage {
    background-color:#de2f34;
}
#tabEmergencyNews {
    background-color:#45813d;
}


#tabRoadHazard .updateInfo,#tabWeatherWarnings .updateInfo,#tabPowerOutage .updateInfo,#tabEmergencyNews .updateInfo,#tabOpenShelters .updateInfo{
    color:#fff;
}
.icons {
    width:100%;
    text-align:center;   
    
}
#tabEmergencyNews a {
    color:#fff;
    text-decoration:none;
}
.briefInfo {
    width:100%;

}
.infoNumbers {
    font-weight:bolder;
    width:30%;
    float:left;
    padding:0 5px;
    line-height:1;
    box-sizing:border-box;
    text-align: center;
    font-size: 400%;
}
.icons img{
    width: 64px;
}
.infoDesc {
    width:70%;
    float:left;
    padding:5px;
    box-sizing:border-box;
}
.infoDesc h3{
    margin: 0;
}

/*.topTabs .viewMore {
    border:3px solid black;
    border-bottom:none;
    border-right:none;
    border-radius:0px;
    border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
}*/
#tabRoadHazard .briefInfo #roadClosureInfo,#tabPowerOutage .briefInfo #powerOutageInfo,#tabPowerOutage .briefInfo #powerOutageInfoUP, #tabWeatherWarnings #weatherContentTop, .modal .infoDesc,.modal .infoNumbers,#tabOpenShelters .briefInfo > #activeCentersInfo,#newsContentTop{
    display:none;
}

#newsColumn .contentInfo .contentItem:nth-of-type(1n+7) {
    display: none !important;
}

#weatherWarningContent > .contentItem > .contentDetail, #weatherWarningContent .contentItem:nth-of-type(1n+2) {
    display: none;
}



/*********Top tabs Links Style Ends************/

/*********Maps tabs Style Starts************/

.maps .navbar {
    margin-bottom: 0px; 
    border: 3px solid #000;
    border-bottom: none;
    background:#333333;
    border-radius: 4px;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;

}
.maps .navbar-nav > li > a {
    color:#fff;
    font-size: large;
}
.maps .nav > li > a:focus {
    background:#333333;
    color:#fff;
}
.maps .nav>li.active>a, .maps .nav>li>a:hover {
    text-decoration: none;
    color:#fff;
    background-color: #45813d !important;
}
.maps .navbar-toggle .icon-bar {
    background:#fff;
}
.mapFilterHeading {
    color: #fff;
    font-size: large;
    float: left;
    padding: 10px 15px 15px;
}
.arrow-right {
    float: right;
    width: 0;
    height: 0; 
    margin-left: 10px;
    margin-top: 3px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;  
  border-left: 10px solid #666666;
}
.dropdown-menu>li>a {
  
    font-size: 16px;
}
#map{
    height:600px!important;
    border:3px solid black;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top:none;   
}
#mapOverlay {
    height:100%;
    width:100%;
    z-index:9999;
    position:absolute;
    top:0;
    left:0;
    background:#000;
    opacity:0.5;
    border-radius: 5px;
    display:none !important
}
#SBox {
    padding: 8px;
    padding-left: 48px;
    width: 273px;
    border: 1px solid #f5f5f5;
    font-size: 13px;
    color: gray;
    background-image: url(../img/serach.png);
    background-repeat: no-repeat;
    background-position: left center;
    outline: 0;
    background-color: floralwhite;
    font-size: 16px;
    border-radius: 3px;
}
.maps .dropdown-menu>li>a {   
    color: #fff !important;
   
}
.dropdown-menu {
    width: 200px !important;
    background: #373737 !important;
    color: white;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #45813d 
}
.maps .nav .open>a, .maps .nav .open>a:focus, .maps .nav .open>a:hover {
    background-color: #45813d
}
#mapOverlay div {
    margin-top:200px;
    color:#fff;
    text-align:center
}
.leaflet-bar button {
    padding: 0;
}
.leaflet-top{
    z-index: 999;
}
/*********Maps tabs Style Ends*************/


/*********News and Wheather tabs Style Starts************/

#newsColumn{
    padding:15px;
    background-color:#fff;
    float:left;
    width:100%;
    margin: 10px 0 ;
    border: solid 1px;
    height:unset !important;
    
}
#weatherColumn{
    height:unset !important;
    padding:15px;
    background-color:#fff;
    float:left;
    width:100%;
    margin: 10px 0 ;
    border: solid 1px;
   
    }
.headingInfo h2{
    float:left;
}
.updateInfo {
    font-style:italic;
    color:#666666;
    font-size:95%;
    float:left;    
    clear: left;
}
.viewMore {
    cursor: pointer;
    display:none;
    background-color: #676767;
    float: right;
    padding: 5px 20px;
    color: #fff;
    clear: left;
    border-radius:3px
}
.viewMore1 {
    cursor: pointer;
    display: none;
    background-color: #676767;
    float: right;
    padding: 5px 20px;
    color: #fff;
    clear: left;
    border-radius: 3px
}
.tempratureContainer {
    float:right;
    color:#1e8bcd;  
}
.tempImage {
    text-align:center
}
.tempImage img {
    width:50px
}
.tempNow {
    float:left;      
    margin-right:25px;
    color: #333333;
}
.temp {
    font-size:large;
}
.tempNow .subText {
}
.tempFeels {
    float:right;   
    color: #333333; 
}
.contentInfo {
    float:left;
    width: 100%;
    padding:10px 5px;
}
.contentItem {
    border-bottom:1px solid #666;
    margin:5px;
    padding:5px 0px;
    float: left;
    width:80%;
    clear: left;

}
.textTruncate{
overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     /* fallback */
   max-height: 32px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
.contentInfo .contentItem:last-child{
    border-bottom:none;
}
.contentItem > .contentDetail,.contentInfo .contentItem:nth-of-type(1n+7) {
    display:none;
}
.contentTitle {
    font-size:105%;
    font-weight:bold;
}
.conItem {
    color: #333333;
    cursor:pointer;
    text-decoration:none;
}
.contentTitle > a:hover {
    color: #333333;
    text-decoration: underline;
}

#getPrepared,#tabOpenShelters,#daminfo {
    cursor:pointer;
    text-align:center;
    background:#333333;
    border-radius:5px;color:#fff;
}
#getPrepared a,#tabOpenShelters h3 ,#daminfo h3 {
    color:#fff;
    text-decoration:none;
    font-size: 22px;
}
#getPrepared{
    padding:7px;
}
#getPrepared h3 {
    margin-top:15px;
    font-size: 22px;
}
#getPrepared img , #daminfo img{
   margin-top: -4px;
    height: 31px;
    margin-right: 12px;
    margin-left: 7px;
}
#dam{
      font-size: 17px;
    color: black;
    font-weight: 400;
}
#dambutton {
    background: #27719a;
    color: white;
    width: 177px;
    padding: 7px;
    margin-left: 236px;
    border-radius: 10px;
}
/*********News and Wheather tabs Style Ends*************/

/*********Bottom tabs Style Starts************/

.bottomLinks > div > div, .bottomLinks a{
    color:#fff;
    background-color:#333333;
    border-radius:3px;
    display:block;
    cursor:pointer;
    text-align:center;
    font-size: 20px;
}
.bottomLinks a:hover ,.bottomLinks a:active,.bottomLinks a:focus{
    text-decoration:none;
}
.bottomLinks img {
      margin-right: 9px;
    height: 35px;
    margin-left: 6px;
    margin-top: -6px;
}
.bottomLinks h3 {
     font-size:22px
}
#riverHeightLinks img, #socialMediaLinks img {
    height:25px
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
        margin: 0 auto;
}
.riverLinks,.riverLinks:hover {
    display:block;
    color:#000!important;
}
.riverLinks:hover {
    text-decoration:underline;
}

#tabOpenShelters .infoNumbers {
    font-weight: bolder;
    width: 17%;
    float: left;
    padding: 0 6px;
    line-height: 1;
    box-sizing: border-box;
    text-align: center;
    font-size: 400%;
    margin-left: -17px;
}
#tabOpenShelters h3 {
        margin-left: -10px;
    margin-top: 5px;
}

#tabOpenShelters .infoDesc {
    width: 86%;
} 
 
/*********Bottom tabs Style Ends************/

/*********Modal Style Starts**********/
.modal-body {
    padding: 15px;
    float: left;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
}
#myModal{
    z-index:100000;}
#myModal .modal-title {
    text-align:center;
    color:#fff;
}
.acknowledgement {
    font-style:italic;
    color:#999;
    font-size:90%;
    float:left; 
}
/*********Modal Style Ends************/
/*********footer Style Starts**********/
footer {
      height: 3px;
    color:#fff;
    line-height: 22px;
}
#footerImg{
    width: 102.5%;
    height: 38px;
    margin-top: -0.35%;
    margin-left: -1.4%;
}
footer .row {    
       padding: 60px 0px;
}
footer a{
    font-size:12px;
    color:#fff;    
}
#websites{
    border-top-right-radius: 1.5em;
    border-bottom-right-radius: 1.5em;
    background: #27719a;
    min-height: 286px;
    margin-top: -5px;
    padding-bottom: -10px;
}
#services .footerHeader{
    margin-left: 82px;
   
}
#services > ul{
    margin-left:95px
}
#websites > ul{
    margin-left:470px
}
#websites .footerHeader{
    margin-left:462px
}
#quicklinks .footerHeader{
    margin-left:40px
}
#quicklinks >ul{
    margin-left:53px
}
footer strong{
    font-size:12px;
}
.poweredby {
    margin-top: 10px;
}
.racqLogo {
  width: 182px;
    border-radius: 5px;
    margin-top: 25px;
    margin-left: -21px;
}
.stayConnected img{
    width:20px;
    margin-right:3px;
}
.copyright_wrapper {
        background: #333333;
      height: 83px;
}
.copyright_info,.copyright_info a {
    color: #ffffff;
    font-size: 16px;
    margin-right:10px;
}
.copyright_links{
      color: #ffffff;
    font-size: 16px;
    margin-top: -7px;
    padding-right: 28px;
}
.copyright_links a {
      color: #ffffff;
    font-size: 16px;
   
}
.copyright_links a:hover {
  
    text-decoration: underline;
    /*//opacity: 0.6;*/
}
.office-locations a {
    color: #fff;
    font-size: 14px;
}
footer ul {
    margin: 0;
    padding: 0;
    padding-top: 17px;
    list-style-position: outside;
    list-style-type: square;
    color: #FFF;
}
.footer-social-icons li a:hover {
    background: #078AB9;
}

.footer-social-icons li a {
    padding: 5px 10px;
    background: #b50937;
    color: #ffffff;
    font-size: 18px;
}
#footer-mrc-logo{
   height: 74px;
    margin-top: -26px;
    margin-left: 27px;
}
footer p {
    margin: 0;
    padding: 0;
    padding-top: 30px;
    font-size: 13px;
    color: #9f9f9f;
}
footer p strong {
    color: #fff;
    font-weight: bold;
}
.footerHeader {
   text-transform: uppercase;
      font-size: 22px;
    line-height: 22px;
    margin-top: 40px;
}
 footer a:hover, footer a:focus {
    text-decoration: underline;
    /*opacity: 0.6;*/
}
footer ul li {
    
    font-size: 13px;
    color: #9f9f9f;
}
.footer-social-icons li {
    float: left;
    margin-right: 1px;
}
/*********footer Style Ends************/
.imgWrapper{
   height:300px
}